Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2219

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2005-2219
Last Modified 05 Sep 2008 04:51:11
Published 12 Jul 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2005-2219

Summary

Hosting Controller 6.1 Hotfix 2.1 allows remote authenticated users to perform unauthorized actions, such as modifying the credit limit, via a direct request to AccountActions.asp and modifying the CreditLimit parameter in an UpdateCreditLimit action.

Vulnerable Systems

Application

  • Hosting Controller 6.1 Hotfix 2.1


References

SECTRACK - 1014443


Last Updated: 27 May 2016 10:40:26